<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="nl">
	<id>https://wiki-raamsdonk.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3ACquote%2Fstyles.css</id>
	<title>Sjabloon:Cquote/styles.css - Bewerkingsoverzicht</title>
	<link rel="self" type="application/atom+xml" href="https://wiki-raamsdonk.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3ACquote%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Cquote/styles.css&amp;action=history"/>
	<updated>2026-05-24T02:46:07Z</updated>
	<subtitle>Bewerkingsoverzicht voor deze pagina op de wiki</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Cquote/styles.css&amp;diff=191025&amp;oldid=prev</id>
		<title>Colani: 1 versie geïmporteerd</title>
		<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Cquote/styles.css&amp;diff=191025&amp;oldid=prev"/>
		<updated>2026-04-19T13:17:44Z</updated>

		<summary type="html">&lt;p&gt;1 versie geïmporteerd&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;nl&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Oudere versie&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Versie van 19 apr 2026 15:17&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;nl&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(geen verschil)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Colani</name></author>
	</entry>
	<entry>
		<id>https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Cquote/styles.css&amp;diff=187475&amp;oldid=prev</id>
		<title>Colani: 1 versie geïmporteerd</title>
		<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Cquote/styles.css&amp;diff=187475&amp;oldid=prev"/>
		<updated>2026-03-15T10:18:16Z</updated>

		<summary type="html">&lt;p&gt;1 versie geïmporteerd&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;nl&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Oudere versie&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Versie van 15 mrt 2026 12:18&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;nl&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(geen verschil)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Colani</name></author>
	</entry>
	<entry>
		<id>https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Cquote/styles.css&amp;diff=191024&amp;oldid=prev</id>
		<title>mw&gt;Strepulah: Tekst onder sluitende aanhalingsteken niet selecteerbaar of klikbaar fix</title>
		<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Cquote/styles.css&amp;diff=191024&amp;oldid=prev"/>
		<updated>2021-04-03T19:32:39Z</updated>

		<summary type="html">&lt;p&gt;Tekst onder sluitende aanhalingsteken niet selecteerbaar of klikbaar fix&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nieuwe pagina&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.cquote {&lt;br /&gt;
	margin: 1.5em 0;&lt;br /&gt;
	padding: 0 50px;&lt;br /&gt;
	display: table;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	border-left: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cquote &amp;gt; :nth-last-child(2) {&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cquote-cite {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	margin: 20px -40px 0;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cquote-cite-leeg {&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cquote &amp;gt; :first-child::before,&lt;br /&gt;
.cquote-cite::after {&lt;br /&gt;
	color: #B2B7F2;&lt;br /&gt;
	font-size: 42px;&lt;br /&gt;
	font-family: &amp;#039;Times New Roman&amp;#039;, Times, serif;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cquote &amp;gt; :first-child::before {&lt;br /&gt;
	content: &amp;#039;\201C&amp;#039;;&lt;br /&gt;
	left: 10px;&lt;br /&gt;
	top: -19px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cquote-cite::after {&lt;br /&gt;
	content: &amp;#039;\201D&amp;#039;;&lt;br /&gt;
	right: 0;&lt;br /&gt;
	top: -53px;&lt;br /&gt;
	height: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cquote-cite-leeg::after {&lt;br /&gt;
	top: -33px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Categorie:Wikipedia:TemplateStyles-pagina&amp;#039;s]] */&lt;/div&gt;</summary>
		<author><name>mw&gt;Strepulah</name></author>
	</entry>
</feed>